* {
 box-sizing: border-box;
 margin: 0;
 padding: 0;
}

body {
 font-family: 'Open Sans', sans-serif;
}

.nav{
	display: inline;
	padding-left: 0.5vw;
	padding-right: 0.5vw;
}
nav{
	position: sticky;
}
ul{
	text-align: right;
	padding-top: 17px;
	padding-bottom: 25px;
	vertical-align: middle;
	margin-right: 6%;
}

#logo{
	float: left;
	margin-left: 3%;
}

.nav-logo, .right-nav{
		display: inline;
}

.tuitt-button{
	background-color: #c2195b;
	border-radius: 20px;
	padding-right: 15px;
	padding-left: 15px;
	color: white;
	}

.apply-button{
	background-color: #c2195b;
	border-radius: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: white;
	}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;

}

.front-bg{
	background-color: rgba(0, 0, 0, 0.3);
	min-height: 27vh;
}
.container{
	color: white;
	margin-right: 5%;
	margin-left: 5%;

}

.title{
	font-size: 4vh;
	padding-left: 50vw;
	padding-bottom: 1vh;
}

.subtitle{
	font-size: 2.3vh;
	padding-left: 55vw;
	padding-bottom: 0.5vh;
}

.intro-description, .prefooter-description{
	margin-right: 15%;
	margin-left: 15%;
	text-align: justify;
}
footer, .pre-footer, .intro{
	text-align: center;
	padding-top: 20px;
}

.title-2{
	padding-bottom: 20px;
}

.pre-footer{
	background-color: #f7fbfb
}

#bg-image{
	text-align: right;
}

.book-button{
	color: white;
	background-color: #336589;
	border-radius: 20px;
	padding-right: 18px;
	padding-left: 18px;
}

